body{font-family:"\5FAE\8F6F\96C5\9ED1";min-width: 1400px; max-width: 1920px; margin: 0 auto;}
a:hover{text-decoration: none;}
.imgtx img{transition: all 0.7s}
.imgtx img:hover{transform: scale(1.1);}
.imgtx li .bg,.imgtx .p1 .bg{ transition: all 0.7s}
.imgtx li:hover .bg,.imgtx .p1:hover .bg{  background:#ca0000!important;}
.jlhp_main{ width:1400px; margin:0 auto; position: relative; }
.jlhp_main1{ width:1155px; margin:0 auto; position: relative; }


.jlhp_banner{height: 970px; overflow: hidden;}
.jlhp_footer{height: 620px; overflow: hidden;}

.jlhp_bg1{background-image: url(../images/jlhp_1.jpg),url(../images/jlhp_2.jpg),url(../images/jlhp_3.jpg);background-position: center 0,center 1080px,center 100%;background-repeat: no-repeat;height: 4280px;overflow: hidden;}
.jlhp_bg2{background-image: url(../images/jlhp_1_1.jpg),url(../images/jlhp_3.jpg);  background-position: 0 0,0 100%; background-repeat: no-repeat; min-height: 1000px; overflow: hidden;}



.blank55{height: 55px; font-size:1px; clear:both;overflow:hidden;}
.blank70{height: 70px; font-size:1px; clear:both;overflow:hidden;}
.blank90{height: 90px; font-size:1px; clear:both;overflow:hidden;}
.blank120{height:120px; font-size:1px; clear:both;overflow:hidden;}
.blank150{height:150px; font-size:1px; clear:both;overflow:hidden;}
.blank435{height:426px; font-size:1px; clear:both;overflow:hidden;}
.blank200{height:220px; font-size:1px; clear:both;overflow:hidden;}

.jlhp_h1{ text-align: center;}
.jlhp_h1 h1{ font-size: 42px; margin-bottom: 15px; line-height: 1.5;}
.jlhp_h1 h1 a{ color: #db171f;}
.jlhp_h1 p{}
.jlhp_h1 span{ font-size: 18px; line-height: 2;}

.jlhp_left{ float: left; width: 800px; height: 520px;}
.jlhp_right{ float: right; width: 535px; background-color: #fff; padding: 0 25px 0 40px; height: 520px;}

.jlhp_right ul{}
.jlhp_right ul li{ height: 44px; line-height: 44px;  overflow: hidden; font-size: 18px;}
.jlhp_right ul li a{ color: #272727;}
.jlhp_right ul li .tips{ color: #234da6;}
.jlhp_right ul li b{ color: #d7d7d7; font-weight: normal; margin: 0 8px;}
.jlhp_right ul li:hover b,.jlhp_right ul li:hover a{ color: #db171f;} 


.swiper1{ width: 800px; height: 520px;  overflow: hidden; position: relative;}
.swiper1 .swiper-slide{width: 800px !important; height: 440px;}
.swiper1 .swiper-slide img{ width: 100%; height: 100%;}
.swiper1 .swiper-slide p{width: calc(100% - 150px);  display: flex; align-items: center; font-size: 24px; height: 60px; padding: 10px 130px 10px 20px;line-height: 30px;opacity: 0;z-index: 9999;background-image: linear-gradient(to right,#0e338e,#2d59b1);  color: #ffd97f}
.swiper1 .swiper-slide.swiper-slide-active p{ opacity: 1;}
.swiper1 .swiper-slide a{ color: #ffd97f; text-decoration: none;}

.jlhp_pagination1 { position: absolute; text-align: right; width: auto !important; right: 5px !important; bottom: 30px !important; z-index: 999;}
.jlhp_pagination1  span{ width: 15px; height: 15px; margin: 0 8px 0 0 !important; background-color: #fff; opacity: 1; }
.jlhp_pagination1  span.swiper-pagination-bullet-active{ background-color: #ffd97f;}

.jlhp_hpwl{display: flex;justify-content: space-between;}
.jlhp_box{ width: 435px;}

.jlhp_xlm{ height: 65px; line-height: 65px; border-bottom: 2px solid #e11820; display: flex;justify-content: space-between;}
.jlhp_xlm b{ font-size: 34px; color: #e11820;}
.jlhp_xlm a{ font-size: 18px; color: #636363;}

.jlhp_jj{ width: 339px; height: 406px; padding: 55px 45px; background: url(../images/jlhp_2.png) no-repeat;}
.jlhp_jj ul{}
.jlhp_jj ul li{ height: 170px; margin-bottom: 55px; display: flex; flex-direction: column; justify-content: center;  line-height: 40px;}
.jlhp_jj ul li h2{font-size: 18px;}
.jlhp_jj ul li h2 a{color: #ffef96;}
.jlhp_jj ul li span{font-size: 18px; color: #fff; text-align: right;}


.jlhp_mzz{}
.jlhp_mzz ul{height: 514px;display: flex;flex-wrap: wrap;align-content: space-between;justify-content: space-between;}
.jlhp_mzz ul li{ width: 200px; height: 235px; box-shadow: 0 0 20px 0px #0a1e7547;}
.jlhp_mzz ul li img{ width: 200px; height: 190px;}
.jlhp_mzz ul li p{ width: 200px; height: 45px; line-height: 45px; text-align: center; font-weight: bold; font-size: 20px; color: #fff; background-image: linear-gradient(to right,#0e2585, #0e58a3);}
.jlhp_mzz ul li a{ color: #fff;}

.jlhp_dbwl{}
.jlhp_dbwl ul{ }
.jlhp_dbwl ul li{font-size: 18px;height: 108px;line-height: 36px;border-bottom: 1px dashed #ccc;padding-bottom: 15px;margin-bottom: 15px;}
.jlhp_dbwl ul li a{ color: #272727;}
.jlhp_dbwl ul li:hover a{ color: #db171f;} 
.jlhp_dbwl ul li:last-child{    border: none;    margin: 0;    padding: 0;}

.jlhp_jlzs{ position: relative;}
.swiper2{ width: 1400px; height: 600px;  overflow: hidden;}
.swiper2 .swiper-slide{width: 312px !important; height: 520px;}
.swiper2 .swiper-slide:nth-child(even){ margin-top: 80px;}
.swiper2 .swiper-slide img{ width: 100%; height: 460px;}
.swiper2 .swiper-slide p{width: calc(100% - 80px); font-size: 18px; height: 30px; padding: 15px 5px 15px 75px;line-height: 30px;z-index: 9999; background: url(../images/jlhp_4.png);  color: #0e3b92}

.jlhp_jlzs .next2,.jlhp_jlzs .prev2{ background-image: url(../images/jlhp_5.png); background-repeat: no-repeat; width: 37px; height: 37px;  cursor: pointer; position: absolute; top: 245px;}
.jlhp_jlzs .next2{ right: -60px; transform: rotate(180deg); }
.jlhp_jlzs .prev2{ left: -60px;}

.jlhp_lujin{ text-align: right; height: 30px; padding-bottom: 30px; font-size: 18px; border-bottom: 1px solid #e5e5e5;}
.jlhp_lujin a{ color: #424242;}
.jlhp_listlb{}
.jlhp_listlb ul{}
.jlhp_listlb ul li{ height: 60px; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #e6e6e6;}
.jlhp_listlb ul li h2{ font-size: 22px; line-height: 1.5; margin-bottom: 5px; font-weight: normal;}
.jlhp_listlb ul li h2 a{ color: #393939;}
.jlhp_listlb ul li span{ font-size: 14px; color: #424242;}


.pageControl{text-align:center}
.pageControl li{ display:-webkit-inline-box; display:inline; text-align:center}
.pageControl  a{margin:0 5px;color: #2e2a2b;text-decoration:none;  line-height:22px; height:22px; display:inline-block; width:30px;border:1px solid #e2e2e2;vertical-align:middle; text-align:center}
.pageControl  a:hover{text-decoration:underline;}
.pageControl  font{margin:0 5px;color:#FFF;line-height:24px; height:24px; display:inline-block;   width:30px; background-color:#5a85b2;vertical-align:middle; text-align:center}

.pageControl  .pageUP{background:none; width:58px;height:22px;line-height:22px;display:inline-block;vertical-align:middle;}
.pageControl  .pageDOWN{background:none; width:58px;height:22px;line-height:22px;display:inline-block;vertical-align:middle;}

:root {
    --swiper-theme-color: #ffffff;
}













::-webkit-scrollbar {
    width: 6px;
}
 
::-webkit-scrollbar-thumb {
    background-color: #C21109;
    border-radius: 3px;
}
 
::-webkit-scrollbar-track {
    background-color: white;
    border-radius: 3px;
}
 



















